Subject: Ticket Assigned - cc
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 05:38:11 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc shahir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shahir Bot:  Hi Shahir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6317939937 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582018946            09:29 AM, 16th Jun                   Mohammed                    Hi Shahir, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:29 AM, 16th Jun                     shahir                    Click and collect order update for 6317939937.           09:30 AM, 16th Jun                   Mohammed                   Please note the delivery time frame tostore is 3-5 business days.           09:32 AM, 16th Jun                     shahir                    Order placed on 12th           09:32 AM, 16th Jun                   Mohammed                   Your order will be deliver with in the time frame please allow us some time           09:33 AM, 16th Jun                     shahir                    Anyhow I will wait           09:33 AM, 16th Jun                   Mohammed                   Is there anything else may I assist you?           09:33 AM, 16th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:35 AM, 16th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2721499